.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 740px;
  width: 100%;
  padding: 0 23px;

  @media (min-width: 768px) {
    margin: 63px auto 0;
  }
}

.logo {
  width: 252px;
  margin-bottom: 30px;

  @media (min-width: 768px) {
    width: 352px;
    margin-bottom: 45px;
  }
}
.mintingNow {
  width: 100%;
  max-width: 772px;
}
.description {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.8;
  text-align: center;
  color: #fff;
  letter-spacing: 0rem;
  text-transform: none;

  .bold {
    font-weight: bold;
  }

  a {
    color: #fff;
  }
}
